/*
  CSS (Cascading Style Sheets) 
  = formátování (X)HTML dokumentu, které je více či méně odděleno od obsahu;
  způsoby implementace jsou:
    - specifikace stylu pro každý element zvlášť (odporuje filozofii CSS)
    - definice stylu v hlavičce dokumentu
    - připojení stylu z externího souboru (soubor.css)

  obecná syntaxe:
    selector {
      vlastnost1: hodnota1;
      vlastnost2: hodnota2;
    }
    
  typový selektor - odpovídá názvu elementu (p, h1-hx, )
  
  dalšími selektory jsou (kromě výše uvedených, typových):
  - třída (class) - definuje určitou kategorii, která je opakovatelná
      syntax (v CSS):
        (element).třída {
          vlastnost1: hodnota1;
          vlastnost2: hodnota2;
        }  
      např. (HTML):
        <p class="odstavec">text-odstavce</p>
  
  - identifikátor elementu (ID) - identifikátory by v rámci stránky měly být jednoznačné, každá hodnota id tedy 
    může být na stránce použita jen jednou  
      syntax (v CSS):
        #id (
          vlastnost1: hodnota1;
          vlastnost2: hodnota2;
        ) 
      např. (v HTML):
        <h3 id="nadpis">text-nadpisu</h3>
        
  - pseudotřídy 
      odkazy 
        a:link - dosud nenavštívený odkaz
        a:visited - navštívený odkaz
        a:hover - na odkaz se ukazuje myší
        a:active - link je aktivní (vybrán klávesou TAB)
        
  margin - vnější okraj
  padding - vnitřní okraj 
  border - rámeček
  
  absolutní jednoky:
    značka / název          převod                        počet px
    mm / milimetr 	  	                                  1 mm = 3.78 px
    cm / centimetr   	      1 cm  = 10 mm                	1 cm = 37.8 px
    in / palec (inch)       1 in  = 2,54 cm 	            1 in = 96 px
    pt / typografický bod 	72 pt = 1 in 	                3 pt = 4 px 
    pc / pica (cicero)    	1 pc  = 12 pt (6 pc = 1 in) 	1 pc = 16 px
  relativní jednotky: 
    em (eM, čtverčík) - šířka velkého písmena M
    ex (eX) - šířka malého písmena x
*/

/* a deme na to :-) */

/* globalní */
html{height: 100%;}

body
{ font-family: verdana, arial, sans-serif;
  padding: 0px;
  margin: 0px;
  font-size: .68em;
}

p
{ margin: 0px;
  padding: 0px 0px 16px 0px;
  line-height: 1.7em;
}

h1
{ font-family: arial, sans-serif;
  font-size: 108%;
  letter-spacing: .1em;
}

h2
{ margin: 0px;
  padding: 0px 0px 4px 0px;
  font-size: 100%;
}

img{border: 0px;}

a{outline: none;}

/* pozicování obrázku - left, right and center */
.left
{ float: left; 
  padding: 0px 8px 0px 0px;
}

.right
{ float: right; 
  padding: 0px 0px 0px 8px;
}

.center
{ display: block;
  text-align: center;
  margin: 0 auto;
}

/* block quote */
blockquote
{ margin: 20px 0px 20px 0px;    /* margin: horní - pravá - dolní - levá */ 
  padding: 10px 20px 0px 20px;
  border-left: 8px solid;
}

/* ul = unordered list */
ul
{ margin: 8px 0px 0px 16px;
  padding: 0px;
}

ul li
{ list-style-type: square;
  margin: 0px 0px 11px 0px; 
  padding: 0px;
}

/* ol = ordered list */
ol
{ margin: 8px 0px 0px 24px;
  padding: 0px;
}

ol li
{ margin: 0px 0px 11px 0px; 
  padding: 0px;
}

/* okraje levé / pravé, na střed obsah */
#main, #links, #footer, #logo, #menu, #content
{ margin-left: auto; 
  margin-right: auto;
}

/* hlavní oblast (kontejner) */
#main{width: 780px;}

/* odkazy nad logem & patička (footer) */
#links, #footer
{ padding: 10px 21px 0px 19px;
  width: 726px;
  height: 26px;
  font-size: 88%;
  text-transform: uppercase;
}

/* zarovnání odkazů vpravo*/
#links{text-align: right;}

/* patička - zarovnání */
#footer
{ text-align: center; 
  border-top: 4px solid;
}

#links a, #footer a{text-decoration: none;}

#links a:hover, #footer a:hover{text-decoration: underline;}  /* podrtření (škoda, že MSIE neumí blinkat:-)) */

/* logo (část s názvem webu - JEDLEHO WEB)*/
#logo
{ width: 766px;
  height: 100px;
  text-align: center;   /* 26.12.2010: left nahrazen center, vytaženo formátování z html */
  border-bottom: 5px solid;
}

#logo h1
{ margin: 0px;
  padding: 28px 0px 0px 19px;
  font-size: 160%;
  letter-spacing: .8em;   /* mezery mezi písmeny */
}

#logo h2
{ font-family: arial, sans-serif;
  margin: 0px;
  padding: 5px 0px 0px 19px;
  font-size: 108%;
  letter-spacing: .2em;
}

/* navigační menu */
#menu
{ height: 30px;
  width: 766px;
}

#menu ul{margin: 0px auto;} 

#menu li
{ float: left; 
  margin: 0px 5px 0px 0px; 
  padding: 0px;
} 

#menu li a 
{ display: block;   /* blokový element */ 
  float: left; 
  height: 22px;
  text-decoration: none; 
  padding: 7px 19px 1px 19px;
  text-transform: uppercase;    /* velkými písmeny*/
  font-size: 88%;
} 

/* hlavní oblast (main content) */
#content
{ width: 766px;
  height: auto;
  padding: 0px;
  overflow: hidden;
} 

/* sloupec 1 - obsahuje položky postranní lišty */
#column1
{ width: 210px;
  float: left;
  padding: 0px 0px 15px 0px;
}

/* položky postranní lišty */
.sidebaritem              /* využito třídy, syntax ".class"{...} */
{ text-align: left;
  width: 188px;
  float: left;
  margin: 0px 0px 25px 0px;
}

/* hlavička (side-bar-item) */
.sbihead
{ height: 19px;
  width: 191px;
  padding: 7px 0px 3px 19px;
  text-transform: uppercase;
}

.sbihead h1
{ padding: 0px; 
  margin: 0px; 
  font-weight: bold;
}

/* obsah položek postranní části (side-bar-item-content) */
.sbicontent{padding: 14px 8px 8px 19px;}

.sbicontent p
{ line-height: 14px; 
  padding: 0px 0px 8px 0px;
}

.sbilinks{padding: 8px 0px 0px 19px;}

.sbilinks ul{margin: 0px auto;} 

.sbilinks li 
{ margin: 0px; 
  float: left; 
  list-style: none; 
} 

.sbilinks li a , .sbilinks li a:hover
{ float: left; 
  height: 16px;
  text-decoration: none; 
  padding: 5px 0px 4px 19px;
  width: 169px;
  border: 0px;
} 

.sidebaritem a, .sidebaritem a:hover
{ padding: 0px 0px 2px 19px;
  text-decoration: none;
}

/* 2. sloupec rozložení stránky -> obsah stránky */
#column2
{ text-align: justify;
  width: 512px;
  float: right;
  padding: 2px 22px 15px 0px;
}

#column2 h1
{ font-family: arial, sans-serif;
  padding: 6px 0px 3px 0px; 
  margin: 0px 0px 12px 0px; 
  border-bottom: 1px solid;
  font-size: 150%;
  text-transform: uppercase;
  font-weight: normal;
}

#column2 a, #column2 a:hover
{ padding: 0px 0px 2px 0px;
  text-decoration: none;
  border-bottom: 1px dashed;   /* čárkované podtržení odkazu */
}

#column2 a:hover{border-bottom: 1px solid;}

/* barevná schémata - změny barvy odkazů,... */
/*
#colour{margin: 0px 0px 20px 0px;}

#colour a, #colour a:hover{border: 0px;}

.blue
{ background: #FFFFFF url(blue.png) no-repeat left center;
  color: #109CEF;
  padding: 0px 40px 0px 20px;
}

.green
{ background: #FFFFFF url(green.png) no-repeat left center;
  color: #94C65A;
  padding: 0px 40px 0px 20px;
}

.purple
{ background: #FFFFFF url(purple.png) no-repeat left center;
  color: #CE5AEF;
  padding: 0px 40px 0px 20px;
}

.orange
{ background: #FFFFFF url(orange.png) no-repeat left center;
  color: #FF9C21;
  padding: 0px 40px 0px 20px;
}
